Mono.Posix 1.0.5000.0 2.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.Object System.IEquatable<Mono.Unix.Native.Group> Group database entry. A Group entry contains an entry from the group database file /etc/group, which is described in group(5).
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.UInt32 Group id. System.CLSCompliant(false) 1.0.5000.0 2.0.0.0
- Field
  System.String[] Group members. 1.0.5000.0 2.0.0.0
- Field
  System.String Group name. 1.0.5000.0 2.0.0.0
- Field
  System.String Group passwd. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0